
QGIS Application - Feature request #5137

Allow save results from RoadGraph plugin as an OGR datasource (other than the input layer and a 

memory layer)

2012-03-08 05:24 AM - Milena Nowotarska

Status: Closed

Priority: Normal

Assignee:

Category: Analysis library

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14895

Description

The layer to which data is exported should be at least saved after the successful export, for further analysis.

History

#1 - 2012-09-04 11:54 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2014-06-29 11:27 AM - Jürgen Fischer

- Category changed from C++ Plugins to 113

#4 - 2015-12-08 08:20 AM - Médéric RIBREUX

- Status changed from Open to Feedback

Hello, bug triage...

on QGIS 2.13 master, when you export the results of the roadgraph plugin, you can choose between a temporary layer (in memory) or an already existing

layer.

In your bug report, would you mean to have the ability to export directly to a new file (with OGR provider) ?

#5 - 2015-12-26 06:46 AM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

- Status changed from Feedback to Open

- Subject changed from RoadGraph plugin does not close editing mode to Allow save results from RoadGraph plugin as an OGR datasource (other than 

the input layer and a memory layer)

In your bug report, would you mean to have the ability to export directly to a new file (with OGR provider) ?

I guess that is the meaning of this report, so I guess also that this is best fit for a feature request rather than a bug.

#6 - 2016-12-20 01:39 AM - Alexander Bruy

- Status changed from Open to Closed

- Resolution set to fixed/implemented
Should be fixed in Processing front-end. Please reopen if necessary

#7 - 2017-01-02 01:26 AM - Giovanni Manghi

- Category changed from 113 to Analysis library
